EaseCloud
EaseCloud
Analysis

- All Analysis
  View all reports
- Progress Tracking
  Live analysis status
- Settings
  Configure preferences
- Profile
  Manage account

# Profile

Manage your account settings and preferences

###
Auth0 Profile

Account information synced with Auth0

JD
Full NameEditable
EmailAuth0 Synced
User IDAuth0 Synced
Last LoginAuth0 Synced
Account CreatedAuth0 Synced

### Additional Information

Additional profile details and preferences

Company
Role
Bio Passionate about optimizing Magento stores for better performance and user experience. Expert in Core Web Vitals, server optimization, and conversion rate improvement.

###
Account Statistics

Member since

January 15

Total Audits

47 completed

Stores Analyzed

12 unique stores

Average Score

82/100

Good

Last Audit

August 14

###
Account Security

Email Verified

Your email is verified with Auth0

Verified

Two-Factor Authentication

Managed through Auth0

### Quick Actions